/* ------------------------------------------------------
COMMON
------------------------------------------------------ */
.hidden { position: absolute; overflow: hidden; top: 0; left: 0; width: 1px; height: 1px; text-indent: -9999em; }

/* Btn motion */
.rental03 .dwrk_motionBtn{z-index:51;position:absolute;top:0;left:0;width: 50px;height: 50px;overflow:hidden;border-radius: 50%;transform: translate(-50%, -50%);}
.rental03 .dwrk_motionBtn span{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);border: 25px solid #f2bad7;border-radius: 50%;opacity:0;}
.rental03 .dwrk_motionBtn span:before{content:'';display: block;top:0;left:0;width: 0;height: 0;border-radius: 50%;}
.rental03 .motionContent.on .dwrk_motionBtn span{transition-duration: 0.5s;opacity:0.5;}
.rental03 .motionContent.on .dwrk_motionBtn span:before{transition-duration: 1s;width: 52px;height: 52px;}

/* Fade motion */
.rental03 .dwrk_motionFade{position:absolute;top:0;left:0;width:100%;height: 100%;}
.rental03 .dwrk_motionFade:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.rental03 .motionContent.on .dwrk_motionFade:before{transition-duration: 0.5s;opacity:1;}

/* Left motion */
.rental03 .dwrk_motionLeft{position:absolute;top:0;left:0;width:100%;height: 100%;}
.rental03 .dwrk_motionLeft:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background: rgba(0,0,0,0.3);opacity:0;}
.rental03 .dwrk_motionLeft:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;transform: translateX(100%);}
.rental03 .motionContent.on .dwrk_motionLeft:before{transition-duration: 0.3s;opacity:1;}
.rental03 .motionContent.on .dwrk_motionLeft:after{transition-duration: 0.5s;transform: translateX(0%);}

/* Top motion */
.rental03 .dwrk_motionTop{position:absolute;top:0;left:0;width:100%;height: 100%;}
.rental03 .dwrk_motionTop:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background: rgba(0,0,0,0.3);opacity:0;}
.rental03 .dwrk_motionTop:after{content:'';position:absolute;top: 100%;left:0;width:100%;height:100%;transform: translateY(100%);}
.rental03 .motionContent.on .dwrk_motionTop:before{transition-duration: 0.3s;opacity:1;}
.rental03 .motionContent.on .dwrk_motionTop:after{transition-duration: 0.7s;transform: translateY(-100%);}

/* scrollTop motion */
.rental03 .dwrk_motionScrollTop{position:absolute;top:0;left:0;width:100%;height: 100%;}
.rental03 .dwrk_motionScrollTop:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;transform: translateY(0%);}
.rental03 .motionContent.on .dwrk_motionScrollTop:before{transition-duration: 0.5s;transition-timing-function: linear;transform: translateY(-15%);}

@keyframes dwrk_cttBox01_step02 {
	100% {opacity:0;}
}
@-webkit-keyframes dwrk_cttBox01_step02 {
	100% {opacity:0;}
}
@-moz-keyframes dwrk_cttBox01_step02 {
	100% {opacity:0;}
}
@-o-keyframes dwrk_cttBox01_step02 {
	100% {opacity:0;}
}
@keyframes dwrk_cttBox03_step04 {
	100% {opacity:1;transform: translateY(0%);}
}
@-webkit-keyframes dwrk_cttBox03_step04 {
	100% {opacity:1;transform: translateY(0%);}
}
@-moz-keyframes dwrk_cttBox03_step04 {
	100% {opacity:1;transform: translateY(0%);}
}
@-o-keyframes dwrk_cttBox03_step04 {
	100% {opacity:1;transform: translateY(0%);}
}
@keyframes dwrk_cttBox06_step02 {
	100% {transform: translateY(-13.65%);}
}
@-webkit-keyframes dwrk_cttBox06_step02 {
	100% {transform: translateY(-13.65%);}
}
@-moz-keyframes dwrk_cttBox06_step02 {
	100% {transform: translateY(-13.65%);}
}
@-o-keyframes dwrk_cttBox06_step02 {
	100% {transform: translateY(-13.65%);}
}

/* ------------------------------------------------------
.rental care apply
------------------------------------------------------ */
.rental03{position:relative;overflow: hidden;width: 1240px;margin: 0 auto;}
.rental03 *, 
.rental03 :after, 
.rental03 :before{box-sizing: content-box !important;}
.rental03 #dwrk_ttlArea{position: relative;width: 100%;max-width: 1240px;height: 806px;margin: 0 auto;background: url(./images/rental03_ttlArea.jpg) no-repeat center top;}
.rental03 #dwrk_ttlArea .dwrk_ttlLogo{position: absolute;top: 220px;left: 50%;width: 146px;height: 33px;margin-left: -73px;background: url(./images/rental03_ttlLogo.png) no-repeat left top;}
.rental03 #dwrk_ttlArea .dwrk_ttlText01{position: absolute;top: 314px;left: 50%;width: 315px;height: 38px;margin-left: -157.5px;}
.rental03 #dwrk_ttlArea .dwrk_ttlText01:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(./images/rental03_ttlText01_210531.png) no-repeat left top;opacity:0;-webkit-transform: translateY(20px);-moz-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);-webkit-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-moz-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-o-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;-o-transition-delay: 0s;transition-delay: 0s;}
.rental03 #dwrk_ttlArea .dwrk_ttlText02{position: absolute;top: 373px;left: 50%;width: 629px;height: 60px;margin-left: -314.5px;}
.rental03 #dwrk_ttlArea .dwrk_ttlText02:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(./images/rental03_ttlText02_210531.png) no-repeat left top;opacity:0;-webkit-transform: translateY(20px);-moz-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);-webkit-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-moz-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-o-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-webkit-transition-delay: 0.5s;-moz-transition-delay: 0.5s;-o-transition-delay: 0.5s;transition-delay: 0.5s;}
.rental03 #dwrk_ttlArea .dwrk_ttlText03{position: absolute;top: 466px;left: 50%;width: 471px;height: 53px;margin-left: -235px;}
.rental03 #dwrk_ttlArea .dwrk_ttlText03:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(./images/rental03_ttlText03_210528.png) no-repeat left top;opacity:0;-webkit-transform: translateY(20px);-moz-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);-webkit-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-moz-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-o-transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;transition: cubic-bezier(0.6, 0.2, 0.1, 1) 0.5s;-webkit-transition-delay: 1s;-moz-transition-delay: 1s;-o-transition-delay: 1s;transition-delay: 1s;}

.rental03 .dwrk_cttArea{position:relative;}
.rental03 .dwrk_tab{position: absolute;top: 0;left: 0;width: 100%;z-index: 3;}
.rental03 .dwrk_tab.fixed{position: fixed;top:60px;left: 50%;max-width: 1240px;z-index:9999;transform: translate(-50%);}
.rental03 .dwrk_tab li{text-align: center;float: left;width: 50%;}
.rental03 .dwrk_tab li a{display: block;padding-top: 86px;}
.rental03 .dwrk_tab li.dwrk_tab1 a{background: #e9e9e9 url(./images/rental03_tab01.png) no-repeat center}
.rental03 .dwrk_tab li.dwrk_tab1 a.current{background: #780050 url(./images/rental03_tab01_on.png) no-repeat center}
.rental03 .dwrk_tab li.dwrk_tab2 a{background: #e9e9e9 url(./images/rental03_tab02.png) no-repeat center}
.rental03 .dwrk_tab li.dwrk_tab2 a.current{background: #780050 url(./images/rental03_tab02_on.png) no-repeat center}

.rental03 .dwrk_cttBox{overflow: hidden;position: relative;}
.rental03 .dwrk_cttBox01{height: 962px;background: url(./images/rental03_bgStyle01_210602.jpg) no-repeat center top;}
.rental03 .dwrk_cttBox01 .motionContent{overflow: hidden;position:absolute;bottom: -130px;right: 50%;width:311px;height:0;padding-top:579px;margin-right: -392px;}
.rental03 .dwrk_cttBox01 .dwrk_motion_step01.dwrk_motionScrollTop:before{background: url(./images/rental03_cttBox01_motion_step01.png) no-repeat center top;}
.rental03 .dwrk_cttBox01 .dwrk_motion_step01.dwrk_motionScrollTop:after{content:'';position:absolute;bottom: 0;left: 0;width: 100%;height: 100%;background: url(./images/rental03_cttBox01_motion_step01_btnArea.png) no-repeat center top;}
.rental03 .dwrk_cttBox01 .dwrk_motion_btn01.dwrk_motionBtn{top: 329px;left: 216px;}
.rental03 .dwrk_cttBox01 .dwrk_motion_step02.dwrk_motionFade:before{background: url(./images/rental03_cttBox01_motion_step02.png) no-repeat center top;}
.rental03 .dwrk_cttBox01 .dwrk_motion_btn02.dwrk_motionBtn{top: 34px;left: 244px;}
.rental03 .dwrk_cttBox01 .dwrk_motion_btn03.dwrk_motionBtn{top: 413px;left: 201px;}
.rental03 .dwrk_cttBox01 .dwrk_motion_step03.dwrk_motionTop:after{background: url(./images/rental03_cttBox01_motion_step04.png) no-repeat center top;}
.rental03 .dwrk_cttBox01 .dwrk_motion_btn04{top: 413px;left: 201px;}
.rental03 .dwrk_cttBox01 .dwrk_motion_step_bg{position:absolute;top: 0;left:0;width:100%;height: 100%;background: url(./images/rental03_cttBox01_motion_step_bg.png) no-repeat center top;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_step01.dwrk_motionScrollTop:before{transition-delay: 0.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span{transition-delay: 1.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span:before{transition-delay: 1.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_step02.dwrk_motionFade:before{transition-delay: 2s;animation: dwrk_cttBox01_step02 0.5s linear 4s forwards;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn02.dwrk_motionBtn span{transition-delay: 3.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn02.dwrk_motionBtn span:before{transition-delay: 3.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn03.dwrk_motionBtn span{transition-delay: 5.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn03.dwrk_motionBtn span:before{transition-delay: 5.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_step03.dwrk_motionTop:before{transition-delay: 5.9s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_step03.dwrk_motionTop:after{transition-delay: 6s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn04.dwrk_motionBtn span{transition-delay: 7.5s;}
.rental03 .dwrk_cttBox01 .motionContent.on .dwrk_motion_btn04.dwrk_motionBtn span:before{transition-delay: 7.5s;}

.rental03 .dwrk_cttBox02{height: 646px;background: url(./images/rental03_bgStyle02_210525.jpg) no-repeat center top;}
.rental03 .dwrk_cttBox02 .motionContent{overflow: hidden;position:absolute;bottom: -130px;left: 50%;width:311px;height:0;padding-top:579px;margin-left: -392px;}
.rental03 .dwrk_cttBox02 .dwrk_motion_step01.dwrk_motionScrollTop:before{background: url(./images/rental03_cttBox02_motion_step01.png) no-repeat center top;}
.rental03 .dwrk_cttBox02 .dwrk_motion_step01.dwrk_motionScrollTop:after{content:'';position:absolute;bottom: 0;left: 0;width: 100%;height:100%;background: url(./images/rental03_cttBox02_motion_step01_btnArea.png) no-repeat center top;}
.rental03 .dwrk_cttBox02 .dwrk_motion_btn01.dwrk_motionBtn{top: 413px;left: 144px;}
.rental03 .dwrk_cttBox02 .dwrk_motion_step02.dwrk_motionTop:after{background: url(./images/rental03_cttBox02_motion_step02.png) no-repeat center top;}
.rental03 .dwrk_cttBox02 .dwrk_motion_step_bg{z-index:50;position:absolute;top: 0;left:0;width:100%;height: 100%;background: url(./images/rental03_cttBox02_motion_step_bg.png) no-repeat center top;}
.rental03 .dwrk_cttBox02 .motionContent.on .dwrk_motion_step01.dwrk_motionScrollTop:before{transition-delay: 0.5s;transition-duration: 1.5s;transform: translateY(-32%);}
.rental03 .dwrk_cttBox02 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span{transition-delay: 2.5s;}
.rental03 .dwrk_cttBox02 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span:before{transition-delay: 2.5s;}
.rental03 .dwrk_cttBox02 .motionContent.on .dwrk_motion_step02.dwrk_motionTop:before{transition-delay: 2.9s;}
.rental03 .dwrk_cttBox02 .motionContent.on .dwrk_motion_step02.dwrk_motionTop:after{transition-delay: 3.0s;}

.rental03 .dwrk_cttBox03{height: 646px;background: url(./images/rental03_bgStyle03_210528.jpg) no-repeat center top;}
.rental03 .dwrk_cttBox03 .motionContent{position:absolute;bottom: -129px;right: 50%;width: 311px;height:0;padding-top:579px;margin-right: -392px;}
.rental03 .dwrk_cttBox03 .dwrk_motion_step01{position:absolute;top: 50%;left: 143px;width: 114px;height:0;padding-top:114px;background: url(./images/rental03_cttBox03_motion_step01.png) no-repeat center top;transform: translate(-50%, -50%);}
.rental03 .dwrk_cttBox03 .dwrk_motion_step02{position:absolute;top: 50%;left: 143px;width: 64px;height:0;padding-top:64px;background: url(./images/rental03_cttBox03_motion_step02.png) no-repeat center top;transform: translate(-50%, -50%);}
.rental03 .dwrk_cttBox03 .dwrk_motion_step03{position:absolute;top: 50%;left: 143px;width: 52px;height:0;padding-top:52px;background: url(./images/rental03_cttBox03_motion_step03.png) no-repeat center top;transform: translate(-50%, -50%);}
.rental03 .dwrk_cttBox03 .dwrk_motion_step04{z-index:51;position:absolute;top: 219px;left: 209px;width: 36px;height:0;padding-top:36px;background: url(./images/rental03_cttBox03_motion_step04.png) no-repeat center top;transform: translateY(-100%);opacity: 0;}
.rental03 .dwrk_cttBox03 .dwrk_motion_step_bg{z-index:50;position:absolute;top:0;left:0;width:100%;height: 100%;background: url(./images/rental03_cttBox03_motion_step_bg.png) no-repeat center top;}
.rental03 .dwrk_cttBox03 .motionContent.on .dwrk_motion_step01{transition-duration: 0.5s;margin: -190px 0 0 300px;}
.rental03 .dwrk_cttBox03 .motionContent.on .dwrk_motion_step02{transition-duration: 0.5s;margin: -100px 0 0 205px;}
.rental03 .dwrk_cttBox03 .motionContent.on .dwrk_motion_step03{transition-duration: 0.5s;margin: -17px 0 0 -205px;}
.rental03 .dwrk_cttBox03 .motionContent.on .dwrk_motion_step04{animation: dwrk_cttBox03_step04 0.7s linear 1s 2 forwards;}

.rental03 .dwrk_cttBox04{height: 652px;background: url(./images/rental03_bgStyle04_210525.jpg) no-repeat center top;}
.rental03 .dwrk_cttBox04 .motionContent{overflow: hidden;position:absolute;bottom: -129px;left: 50%;width:311px;height:0;padding-top:579px;margin-left: -392px;}
.rental03 .dwrk_cttBox04 .dwrk_motion_step01{position:absolute;top:0;left:0;width:100%;height:100%;background: url(./images/rental03_cttBox04_motion_step01.png) no-repeat center top;}
.rental03 .dwrk_cttBox04 .dwrk_motion_btn01.dwrk_motionBtn{top: 425px;left: 142px;}
.rental03 .dwrk_cttBox04 .dwrk_motion_step02.dwrk_motionLeft:after{background: url(./images/rental03_cttBox04_motion_step02.png) no-repeat center top;}
.rental03 .dwrk_cttBox04 .dwrk_motion_btn02.dwrk_motionBtn{top: 425px;left: 142px;}
.rental03 .dwrk_cttBox04 .dwrk_motion_step03.dwrk_motionLeft:after{background: url(./images/rental03_cttBox04_motion_step03.png) no-repeat center top;} 
.rental03 .dwrk_cttBox04 .dwrk_motion_step_bg{z-index:50;position:absolute;top:0;left:0;width:100%;height: 100%;background: url(./images/rental03_cttBox04_motion_step_bg.png) no-repeat center top;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span{transition-delay: 0.5s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span:before{transition-delay: 0.5s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_step02.dwrk_motionLeft:before{transition-delay: 0.9s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_step02.dwrk_motionLeft:after{transition-delay: 1s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_btn02.dwrk_motionBtn span{transition-delay: 2s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_btn02.dwrk_motionBtn span:before{transition-delay: 2s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_step03.dwrk_motionLeft:before{transition-delay: 2.4s;}
.rental03 .dwrk_cttBox04 .motionContent.on .dwrk_motion_step03.dwrk_motionLeft:after{transition-delay: 2.5s;}

.rental03 .dwrk_cttBox05{height: 646px;background: #f3f3f3;}
.rental03 .dwrk_cttBox05 .motionContent{position: absolute;top: 0;right: 0;width: 50%;height:100%;}
.rental03 .dwrk_cttBox05 .dwrk_cttBox_img01{position:absolute;top: 60px;left: 50%;width: 398px;height: 46px;margin-left: -199px;background: url(./images/rental03_cttBox05_img01.png) no-repeat center top;}
.rental03 .dwrk_cttBox05 .dwrk_cttBox_img02{position:absolute;bottom: 191px;left: 50%;width: 284px;height: 184px;margin-left: -393px;background: url(./images/rental03_cttBox05_img02_210528.png) no-repeat center top;}
.rental03 .dwrk_cttBox05 .dwrk_motion_step01{position:absolute;top: 0;left:0;width: 248px;height: 0;padding-top: 502px;background: url(./images/rental03_cttBox05_motion_step01.png) no-repeat center top;opacity:0;transform: rotate(45deg) translate(-76px, -720px);}
.rental03 .dwrk_cttBox05 .dwrk_motion_step02{position:absolute;top:0;left:0;width: 248px;height: 0;padding-top: 502px;background: url(./images/rental03_cttBox05_motion_step02.png) no-repeat center top;opacity:0;transform: rotate(45deg) translate(201px, 442px);}
.rental03 .dwrk_cttBox05 .dwrk_motion_step03{position:absolute;top:0;left:0;width: 248px;height: 0;padding-top: 502px;background: url(./images/rental03_cttBox05_motion_step03.png) no-repeat center top;opacity:0;transform: rotate(-45deg) translate(87px, 1006px);}
.rental03 .dwrk_cttBox05 .dwrk_motion_step04{position:absolute;top:0;left:0;width: 248px;height: 0;padding-top: 502px;background: url(./images/rental03_cttBox05_motion_step04.png) no-repeat center top;opacity:0;transform: rotate(-45deg) translate(363px, 628px);}
.rental03 .dwrk_cttBox05 .motionContent.on .dwrk_motion_step01{transition-duration: 0.5s;opacity:1;transform: rotate(45deg) translate(-76px, -320px);}
.rental03 .dwrk_cttBox05 .motionContent.on .dwrk_motion_step02{transition-duration: 0.5s;opacity:1;transform: rotate(45deg) translate(201px, 42px);}
.rental03 .dwrk_cttBox05 .motionContent.on .dwrk_motion_step03{transition-duration: 0.5s;opacity:1;transform: rotate(-45deg) translate(87px, 606px);}
.rental03 .dwrk_cttBox05 .motionContent.on .dwrk_motion_step04{transition-duration: 0.5s;opacity:1;transform: rotate(-45deg) translate(363px, 328px);}

.rental03 .dwrk_cttBox06{height: 846px;background: url(./images/rental03_bgStyle06.jpg) no-repeat center top;}
.rental03 .dwrk_cttBox06 .motionContent{overflow: hidden;position:absolute;bottom: -129px;left: 50%;width:311px;height: 0;padding-top: 579px;margin-left: -392px;}
.rental03 .dwrk_cttBox06 .dwrk_motion_step01{position:absolute;top:0;left:0;width:100%;height: 0;padding-top: 579px;background: url(./images/rental03_cttBox06_motion_step01.png) no-repeat center top;}
.rental03 .dwrk_cttBox06 .dwrk_motion_btn01.dwrk_motionBtn{top: 423px;left: 89px;}
.rental03 .dwrk_cttBox06 .dwrk_motion_step02.dwrk_motionFade:before{padding-top: 761px;background: url(./images/rental03_cttBox06_motion_step02.png) no-repeat center top;}
.rental03 .dwrk_cttBox06 .dwrk_motion_step02.dwrk_motionFade:after{content:'';position:absolute;bottom: 0;left: 0;width: 100%;height: 100%;opacity:0;background: url(./images/rental03_cttBox06_motion_step02_btnArea.png) no-repeat center top;}
.rental03 .dwrk_cttBox06 .dwrk_motion_btn02.dwrk_motionBtn{top: 266px;left: 55px;}
.rental03 .dwrk_cttBox06 .dwrk_motion_step03.dwrk_motionFade:before{background: url(./images/rental03_cttBox06_motion_step03.png) no-repeat center top;}
.rental03 .dwrk_cttBox06 .dwrk_motion_btn03.dwrk_motionBtn{top: 421px;left: 142px;}
.rental03 .dwrk_cttBox06 .dwrk_motion_step04{z-index:51;position:absolute;bottom: 405px;right: 50%;width: 0;height:0;padding-top: 0;margin-right: 350px;background: url(./images/rental03_cttBox06_motion_step04.png) no-repeat center top / 100% auto;}
.rental03 .dwrk_cttBox06 .dwrk_motion_step_bg{z-index:50;position:absolute;top:0;left:0;width:100%;height:100%;background: url(./images/rental03_cttBox06_motion_step_bg.png) no-repeat center top;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span{transition-delay: 0.5s;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_btn01.dwrk_motionBtn span:before{transition-delay: 0.5s;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_step02.dwrk_motionFade:before{transition-delay: 1s;animation: dwrk_cttBox06_step02 1.5s linear 2s forwards;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_step02.dwrk_motionFade:after{transition-delay: 1s;transition-duration: 0.5s;opacity:1;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_btn02.dwrk_motionBtn span{transition-delay: 4s;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_btn02.dwrk_motionBtn span:before{transition-delay: 4s;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_step03.dwrk_motionFade:before{transition-delay: 4.5s;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_btn03.dwrk_motionBtn span{transition-delay: 5.5s;}
.rental03 .dwrk_cttBox06 .motionContent.on .dwrk_motion_btn03.dwrk_motionBtn span:before{transition-delay: 5.5s;}
.rental03 .dwrk_cttBox06 .motionContent.on ~ .dwrk_motion_step04{transition-delay: 6.0s;transition-duration: 0.5s;transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);width: 76px;height: 0;padding-top: 76px;}

.rental03 .dwrk_cttBox07{height: 821px;background: url(./images/rental03_bgStyle07_210531.jpg) no-repeat center top;}
.rental03 .dwrk_cttBox07 .videoItem{width:860px;height:490px;position: absolute;left: 50%;bottom: 106px;margin-left: -430px;border: 0 solid #ffffff !important;}
.rental03 .dwrk_cttBox07 .videoItem video{position: absolute;left:0;top:0;width:100%;height:100%;object-fit: cover;border: 0 solid #ffffff !important;}
.rental03 .dwrk_cttBox07 .videoItem video source{border: 0 solid #ffffff !important;}
.rental03 .dwrk_cttBox07 .dwrk_cttBox_img01{position:absolute;bottom: 106px;left: 50%;width: 702px;height: 539px;margin-left: -351px;background: url(./images/rental03_cttBox07_img01_210531_b.png) no-repeat center top;}

.rental03 .dwrk_cttBox08{height: 340px;background: url(./images/rental03_bgStyle08_210531.jpg) no-repeat center top;}

.rental03 #dwrk_ctt1{position: absolute;top: 0;left: 0;width: 100%;height: 10px;background: #000;opacity: 0;filter: alpha(opacity:'0');}
.rental03 #dwrk_ctt2{position: absolute;top: 3552px;left: 0;width: 100%;height: 10px;background: #000;opacity: 0;filter: alpha(opacity:'0');}
.rental03 #dwrk_ttlArea.on .dwrk_ttlText01:after,
.rental03 #dwrk_ttlArea.on .dwrk_ttlText02:after,
.rental03 #dwrk_ttlArea.on .dwrk_ttlText03:after{opacity:1;-moz-transform: translateY(0px);-webkit-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}